Subject: High CPU usage for "Windows Audio Device Graph Isolation" when x2goclient is launched

From: Maxime Decaix <[email-masked]>
Date: Sat, 1 Feb 2014 10:00:58 +0100

Package: x2goclient

Version: 4.0.1.3

Hi all,

When I run x2goclient on my laptop, the CPU usage is busy at 14% by
the process "Windows Audio Device Graph Isolation" (a windows one).
That's the case even if no remote session is started. I have no
session configured with sound.

I need to kill the pulseaudio.exe process in order to workaround this
issue (I don't use the remote audio support).

If you need any further information to isolate this issue, I will be
glade to give them to you !

Thx for dev x2go, it's a really nice software :)

Maxime